
Installer - Refactor #25785

Tracker # 24799 (Resolved): [tracker] Remove settings to disable taxonomies and login

Refactor # 24803 (Closed): remove taxonomy and login options from installer

Change installer default to enable taxonomies

01/06/2019 11:43 AM - Tomer Brisker

Status: Rejected   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Foreman modules   

Target version: 1.21.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/706

  

Description

History

#1 - 01/06/2019 11:49 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/706 added

#2 - 01/10/2019 02:35 PM - Tomer Brisker

- Status changed from Ready For Testing to Rejected

Made setting optional, core defaults to true already in 1.20 or later.
